﻿/*
---

name: Slider (style 1)

requires: [CSS.Main, CSS.Structure, CSS.Layout, CSS.Gallery, CSS.SPIN2]

provides: [CSS.Slider.Style1]

...
*/

/* Controls */
.sliderStyle1 .sectionhead .rssfeed {
	padding-right: 41px;
}
.sliderStyle1 .controls {
	height: auto;
	margin-top: -31px;
	right: 0px;
	position: absolute;
	width: auto;
}

	.sliderStyle1 .controls:after {
		content: ".";
		visibility: hidden;
		height: 0;
		display: block;
		clear: both;
	}
	.slider.sliderStyle1 .controls li {
		background: url(/magazine/graphics/icons/sprite.icons.png) no-repeat 100% 100%;
		float: left;
		margin: 0;
	}
	.slider.sliderStyle1 .controls li.next { 
		background-position: 0 -379px;
	}
	.slider.sliderStyle1 .controls li.previous {
		background-position: 0 -311px;
		margin-right: -2px;
	}
	.slider.sliderStyle1 .controls li.disabled {
		opacity: 0.5;
		filter: alpha(opacity = 50);
	}

/* Slider */
.sliderStyle1 {
	overflow: hidden;
	margin: 0 auto;
	padding-bottom: 0px;
	position: relative;
}
	.sliderStyle1 .thumbs {
		clear: both;
		width: auto;
		height: 274px;
		margin: 0 -10px 7px;
	}
		.sliderStyle1 .thumbs li {
			background: 0;
			margin: 0 10px;
			width: 226px;
			padding-left: 0;
		}
			.sliderStyle1 .thumbs li IMG {
				display: block;
				margin-bottom: 9px;
			}
			.sliderStyle1 .thumbs li h4 {
				font-size: 1.385em;
				line-height: 1.111;
				margin-bottom: 5px;
				margin-top: 5px;
			}
				.sliderStyle1 .thumbs li h4 a {
					text-decoration: none;
				}
				.sliderStyle1 .thumbs li h4 a:hover {
					color: #a70000;
				}
		.sliderStyle1 ul:after, .sliderStyle1 .thumbs:AFTER {
			content: ".";
			visibility: hidden;
			height: 0;
			display: block;
			clear: both;
		}
		.sliderStyle1 .text {
			font-size: 1em;
			width: auto;
			border: 0;
			color: #333;
			padding: 0;
		}
		.grid .sliderStyle1 .more {
			margin-top: 0;
		}

.oneColumn .columnOne .sliderStyle1 { overflow: hidden; width: 964px; }
.oneColumn .columnOne .sliderStyle1 .thumbs { width: 984px; }

.twoColumnsSmallRight .columnOne .sliderStyle1 { overflow: hidden; width: 636px; }
.twoColumnsSmallRight .columnOne .sliderStyle1 .thumbs { width: 656px; height: 228px; }
.twoColumnsSmallRight .columnOne .sliderStyle1 .thumbs li { width: 144px; }

.twoColumnsSmallLeft .columnTwo .sliderStyle1 { overflow: hidden; width: 636px; }
.twoColumnsSmallLeft .columnTwo .sliderStyle1 .thumbs { width: 656px; height: 228px; }
.twoColumnsSmallLeft .columnTwo .sliderStyle1 .thumbs li { width: 144px; }

#main.area .oneColumn .columnOne .sliderStyle1 { width: 636px; }
#main.area .oneColumn .columnOne .sliderStyle1 .thumbs { width: 656px; height: 228px; }
#main.area .oneColumn .columnOne .sliderStyle1 .thumbs li { width: 144px; }